// JavaScript Document
window.onload= chargement;
function chargement() {
//document.getElementById("go").onclick=jouer;
alert('bonjour à tous');
return null
}
var voiture = new Object();
voiture.couleur="rouge";
voiture.puissance="200ch";

document.write(' la couleur de la voiture est ' + voiture.couleur + '<br>');
document.write(' la couleur de la voiture est ' + voiture.puissance + '<br>');


/*for(var propriete in voiture){
document.write(propriete + ' = ' + voiture[propriete] + '<br>');
}
*/

